View Issue Details

IDProjectCategoryView StatusLast Update
0005789Kali Linux[All Projects] Kali Package Improvementpublic2020-02-18 10:12
ReporterMister_X Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2019.3 
Target VersionFixed in Version 
Summary0005789: Add gpsd in suggested packages in the aircrack-ng package
DescriptionAirodump-ng can use a GPS with GPSd and export the GPS coordinates

Activities

sbrun

2019-11-18 15:48

manager   ~0011323

it's fixed in Debian package git repo but the package will be uploaded later.

sbrun

2020-02-18 10:12

manager   ~0012300

fixed in version 1:1.6-4

Issue History

Date Modified Username Field Change
2019-11-12 23:15 Mister_X New Issue
2019-11-18 15:47 sbrun Assigned To => sbrun
2019-11-18 15:47 sbrun Status new => assigned
2019-11-18 15:48 sbrun Note Added: 0011323
2020-02-18 10:12 sbrun Status assigned => resolved
2020-02-18 10:12 sbrun Resolution open => fixed
2020-02-18 10:12 sbrun Note Added: 0012300